Subject: Re: bug#18195: 24.3.92; window-screen-lines is not accurate

From: Eli Zaretskii <[email-masked]>
Date: Tue, 05 Aug 2014 17:06:25 +0300

> Date: Tue, 05 Aug 2014 15:50:34 +0200
> From: martin rudalics <[email-masked]>
> 
> IIUC you want to check whether some text of pixel height O would fit
> into the rest of a window with pixel height W when the upper part of
> that window is occupied by text with pixel height T.

There's currently no way to determine the pixel height of arbitrary
text string from Lisp, without actually displaying it in some window.
So there's no way to know the value of O, except in some simple
scenarios.